From: Jim Phillips <[email-masked]>
To: [email-masked]
Date: Wed, 6 Mar 1996 14:54:58 -0800

Does anyone know of any plugins available for the ALPHA system.  I tried the
Tomahawk and Newtek sites.   I can't get the .P plugins from the Tomahawk
site to "ADD" in modeler.    Also the LHANT.EXE I downloaded won't run.   I
have a DEC ALPHA 21164 system with NT.   Thanks in advance for any help.   

Jim Phillips
Basketball Maniac

(...it's good!...we are saved!...)